.newsD_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 30px;
    color: #333333;
}

.newsD_center {
    margin-top: 35px;
}

.newsD_time {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.newsD_time::before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('img/newsD_time.png') no-repeat;
    background-size: 100% 100%;
    margin-right: 15px;
}

.newsD_share {
    margin-left: 40px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    padding-left: 15px;
    border-left: 1px solid #D9D9D9;
}

.newsD_share>div:nth-child(1) {
    margin-right: 15px;
}

.newsD_desc {
    margin-top: 30px;
}

.newsD_desc,
.newsD_desc * {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 32px;
}

.newsD_desc img {
    max-width: 100%;
}

.newsD_btns {
    margin-top: 40px;
}

.newsD_btns a {
    font-family: Roboto-Regular, Roboto;
    font-weight: 600;
    font-size: 16px;
}

.newsD_btn{
    margin-top: 20px;
    background: #F5F5F5;
    padding: 15px 20px;
}

.newsD_btn_a1 {
    color: #0086F0;
}

.newsD_btn_a2{
    color: #999999;
}

.newsD_btn:hover{
    background: #0086F0;
}

.newsD_btn:hover a{
    color: #ffffff !important;
}

.main_box{
    padding-bottom: 0;
}

@media only screen and (max-width: 950px) {
    .newsD_center{
        flex-wrap: wrap;
    }
    .newsD_share{
        width: 100%;
        margin-left: 0;
        padding-left: 0;
        border-left: 0;
        margin-top: 20px;
    }
}